### Release 5.6.0 ¶

- `-autotoss*` option runs tosser not after the call, but every second while it is active.
- `autotoss`, `autotoss-doseen`, `autotoss-nofile`, `autotoss-nofreq`, `autotoss-noexec`, `autotoss-notrns` options available in `calls` configuration section. You can configure per-call automatic tosser options.
- Use vendoring, instead of `$GOPATH` overriding during tarball installation, because current minimal Go’s version is 1.12 and it supports modules.